This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 34974 - Installer crashed in linux expert (problem with tetex)
Installer crashed in linux expert (problem with tetex)
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-06 04:26 EDT by Juan Gallego
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-06 04:26:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Gallego 2001-04-06 04:26:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; I)


That is the crash:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory: '/mnt/source/RedHat/RPMS/tetex-latex-1.0.7-7.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/tetex-latex-1.0.7-7.i386.rpm
total: 0
self: <todo.ToDo instance at 81fec60>
h: <header object at 890b938>
amount: 0
intf: <text.InstallProgressWindow instance at 8ea0b30>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


Reproducible: Always
Steps to Reproduce:
1. when i try to install linux, with linux expert
2.
3.
	

Actual Results:  linux expert crash
Comment 1 Tim Waugh 2001-04-06 04:31:22 EDT
This sounds like a problem with the CD-ROM, really.  Are there messages on the 
screen that comes up when you press Ctrl-Alt-F4 that look like CD-ROM errors?

Did you burn the CD yourself or was it from a box?

Note You need to log in before you can comment on or make changes to this bug.